.checkout-cart-index .page-main {
    padding-left: 0;
    padding-right: 0;
}

.cart-container {
    max-width: 100%;
    margin: 0 auto 0px;
    padding: 0 0px;
    width: 100%;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}

.page-title-wrapper h1 span {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}

.cart-container {
    display: flex;
    justify-content: center;
    margin-top: 35px
}

.cart-summary > .title {
    display: block;
    margin: 5px 0 10px;
    font-size: 18px;
    color: #162c5e;
    font-family: 'Mulish';
    font-weight: 700;
    letter-spacing: 0.05em;
}

.abs-product-link > a {
    font-family: 'Mulish';
    font-weight: 700;
}

.cart-summary .block .title strong,
.cart-totals .grand strong,
.opc-block-summary .table-totals .grand strong {
    line-height: 20px;
    font-size: 14px;
    margin: 0 0 0px;
    font-family: 'Mulish';
    font-weight: 400;
    color: #000;
}

form#shipping-zip-form {
    display: none;
}

dl.items.methods {
    display: flex;
    justify-content: space-between;
}

.cart-summary .block .fieldset .field {
    font-family: 'Mulish';
    font-size: 14px;
    margin-bottom: 0;
}

.cart-summary .checkout-methods-items .action.primary.checkout {
    width: 76% !important;
    background: #fff;
    border: 1px solid #162C5E;
    font-family: 'Mulish';
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 0px 10px;
    text-decoration: none;
    height: 48px;
    line-height: 21px;
    border-radius: 5px;
    border-radius: 0px;
}

.product-image-photo {
    border: 0;
}


.cart-summary .checkout-methods-items .action.primary.checkout:hover {
    background: #fff;
    color: #162C5E;
    border: 1px solid #162C5E;
}

.cart-totals tbody .mark,
.cart-totals tfoot .mark,
.cart-totals tbody .amount,
.cart-totals tfoot .amount,
.opc-block-summary .table-totals tbody .amount,
.opc-block-summary .table-totals tfoot .amount {
    font-family: 'Mulish';
    font-size: 14px;
    font-weight: 400;
    background: #f5f5f5;
}

.cart.table-wrapper th.col {
    color: #162c5e;
    font-family: 'Mulish';
    font-weight: 700;
    font-size: 17px;
    letter-spacing: 0.05em;
}

a.action.multicheckout {
    display: none
}

.cart-summary .checkout-methods-items .action.primary.checkout span,
button#empty_cart_button span,
html .form-cart button.action.update span {
    color: #162C5E;
    font-size: 14px;
    font-family: 'Mulish';
    font-weight: 700;
    letter-spacing: 0.05em;
}

.cart-summary .block .fieldset .field:not(.choice) > .label,
dl.items.methods {
    font-family: 'Mulish';
    font-weight: 600
}

.cart-summary .block .content {
    padding: 5px 0 0
}

body.checkout-cart-index.page-layout-1column .cart-summary .block .actions-toolbar > .primary .action.primary {
    width: 100%;
    margin: 0;
    font-family: 'Mulish';
    font-size: 13px;
    box-shadow: none;
    border-radius: 0;
    line-height: 1.4;
    display: block;
    text-transform: uppercase;
}

.cart-summary .checkout-methods-items .action.primary.checkout {
    font-family: 'Mulish';
    font-weight: 400;
    letter-spacing: 0em;
    text-transform: uppercase;
}


.cart-summary .block .item-options {
    margin: 0 0 5px
}

.cart-summary .block .price {
    font-weight: 500;
    font-size: 13px
}

.cart-summary {
    padding: 1px 15px 15px
}

.cart-summary .block form:not(:last-of-type) .fieldset {
    margin: 0 0 5px
}

.cart-summary .block .actions-toolbar > .primary {
    width: 100%
}

.cart-totals .grand .amount,
.cart-totals .grand .mark {
    line-height: 0
}

.cart-totals tbody tr:last-child td {
    padding-bottom: 15px
}

.cart-summary .block .fieldset .field {
    font-family: 'Mulish';
    font-size: 14px
}

#block-summary .fieldset:last-child {
    margin-bottom: 5px
}

.items {
    margin: 0;
    padding: 0;
    list-style: none none;
    font-family: 'Mulish';
    '

}


table#shopping-cart-table .col {
    float: none;
    display: table-cell;
    vertical-align: top;
    padding: 20px 0px;
}

table#shopping-cart-table thead th {
    background: #fff;
    border: 0;
    border-top: 0;
    border-bottom: 0;
    padding: 0;
}

.cart.table-wrapper .col {
    font-size: 14px;
    font-family: 'Mulish';
    font-weight: 700;
    color: #000;
}

.cart.table-wrapper thead th {
    margin-bottom: 0
}

.item {
    position: relative;
}

table#shopping-cart-table .col.item {
    width: 53%;
}

table#shopping-cart-table .col.price,
table#shopping-cart-table .col.qty,
table#shopping-cart-table .col.subtotal {
    width: 16%;
    text-align: right;

}

.abs-product-link > a:visited,
.product-item-name > a:visited {
    color: #162c5e;
    font-size: 14px !important;
}

.product-item-name > a {
    font-size: 16px !important;
}

html .cart.table-wrapper .product-item-photo {
    display: inline-block;
    max-width: 100%;
    padding-right: 0;
    position: static;
    vertical-align: middle;
    width: 120px;
    border: 1px solid #D3D3D3;
    margin-right: 15px;
}

html .cart.table-wrapper .product-item-details {
    display: inline-block;
    padding-bottom: 0;
    vertical-align: top;
    white-space: normal;
    width: 50%;
}

.cart.table-wrapper .product-item-name {
    font-size: 13px;
    margin: 0 0 0px;
    font-family: 'Mulish';
    font-weight: 400;
    color: #000;
}

.cart.table-wrapper .item-options dt,
.minicart-items .product-item-details .product .options.list dt,
.opc-block-summary .items-in-cart .product .item-options dt,
.block-giftregistry-shared-items .product .item-options dt,
.multicheckout .item-options dt {
    clear: left;
    float: left;
    margin: 0 10px 5px 0
}

dl,
dt,
.page-main > .page-title-wrapper .page-title {
    font-family: 'Mulish';
    color: #000;
    font-size: 13px;
    font-weight: 500;
}

.cart.table-wrapper .item-options dd,
.minicart-items .product-item-details .product .options.list dd,
.opc-block-summary .items-in-cart .product .item-options dd,
.block-giftregistry-shared-items .product .item-options dd,
.multicheckout .item-options dd {
    display: inline-block;
    float: left;
    margin: 0 0 5px
}

.cart.table-wrapper .item-options dd {
    margin: 2px 0 0
}

.cart-price {
    font-size: 13px;
    font-family: 'Mulish';
    font-weight: 700;
    color: #000;
    line-height: 20px;
}

.cart.table-wrapper .control.qty button {
    width: 28px;
    height: 28px;
    vertical-align: top;
    background: 0 0;
    border-radius: 0 !important;
    padding: 0
}

.cart.table-wrapper .col.qty .input-text {
    width: 28px;
    height: 28px;
    border: 1px solid #f1f1f1;
    font-size: 14px;
    font-family: 'Mulish';
    margin-top: 0;
    display: inline-block
}

.field-error,
div.mage-error[generated] {
    font-family: 'Mulish';
    '

}

cart.table-wrapper .col.price .price-excluding-tax {
    font-size: 13px;
    display: block;
    line-height: 1;
    white-space: nowrap;
}

.checkout-payment-method .field-error {
    font-size: 14px;
    margin-top: 1px
}



html .cart.table-wrapper .actions-toolbar > .action-delete:before {
    background: 0 0;
    line-height: 1.2;
    color: #162C5E
}

html .sure_to_remove {
    border: 1px solid #ffd300 !important
}

html .sure_to_remove h2 {
    background: #ffd300 !important;
    color: #000 !important
}

html .sure_to_remove a.yes,
html .sure_to_remove a.no {
    background: #000 !important;
    padding: 10px 20px !important
}

.cart.table-wrapper .action {
    margin-right: 0
}



table#shopping-cart-table .col.item:first-child {
    border-left: none
}

table#shopping-cart-table .col.subtotal:last-child {
    border-right: none;
    padding-right: 10px;
}

.cart.table-wrapper .actions-toolbar > .action-edit,
.cart.table-wrapper .actions-toolbar > .action-delete {
    top: -40px
}

.cart.table-wrapper .actions-toolbar {
    min-height: 5px;
    padding-bottom: 0
}



aside.modal-popup.confirm._show {
    transform: unset
}

.checkout-cart-index .cart-summary .checkout-methods-items .item {
    margin-bottom: 0
}

.cart.table-wrapper .cart thead tr th.col {
    padding-top: 15px
}

button.action.apply.primary {
    font-family: 'Mulish';
    font-weight: 700;
    letter-spacing: .1em
}

table#shopping-cart-table thead {
    padding-bottom: 10px;
}

.abs-product-options-list dt:after,
.cart.table-wrapper .item-options dt:after,
.minicart-items .product-item-details .product .options.list dt:after,
.opc-block-summary .items-in-cart .product .item-options dt:after,
.block-giftregistry-shared-items .product .item-options dt:after,
.multicheckout .item-options dt:after {
    content: ': ';
    margin-left: 5px;
}

.cart.table-wrapper .actions-toolbar > .action-edit:before,
.cart.table-wrapper .actions-toolbar > .action-delete:before {
    color: #162C5E;
}

.cart.table-wrapper .actions-toolbar {
    min-height: 0;
    padding-bottom: 0;
}

table#shopping-cart-table thead {
    padding-bottom: 0;
    border-bottom: 1px solid #c4c4c4;
}

.cart-container .form-cart .actions.main {
    text-align: left;
}

button#empty_cart_button,
html .form-cart button.action.update {
    width: 100% !important;
    max-width: 215px;
    background: #fff;
    font-family: 'Mulish';
    font-weight: 400;
    font-size: 13px;
    color: #162C5E;
    text-transform: uppercase;
    padding: 10px 0px 10px;
    text-decoration: none;
    height: 42px;
    line-height: 17px;
    text-align: center;
    border-radius: 0;
    border: 1px solid #162C5E;
}

button#empty_cart_button:hover,
html .form-cart button.action.update:hover {
    background-color: #fff;
    color: #162C5E;
    opacity: 0.8;

}

table#shopping-cart-table .col.price {
    text-align: right;
}

.cart.table-wrapper .col.subtotal .price-excluding-tax {
    text-align: right;
    font-size: 13px;
}

.cart.table-wrapper .col.qty .input-text {
    float: right;
    text-align: right;
}

.cart.main.actions {
    border-top: 1px solid #c4c4c4;
    padding-top: 20px;
    margin-top: -20px;
}

table#shopping-cart-table th.col {
    padding: 10px 0px 15px;
    vertical-align: bottom;
}

dl,
dt,
.page-main > .page-title-wrapper .page-title,
.cart-summary .block .item-options .field .radio + .label,
.cart-summary .block .price {
    font-family: 'Mulish';
    color: #000;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

tr.grand.totals strong {
    font-size: 14px;
    font-family: 'Mulish';
    font-weight: 700;
    color: #000;
    line-height: 1;
    padding: 0;
}

.cart-summary .checkout-methods-items {
    margin-top: 10px;
}

.price-including-tax .price,
.price-excluding-tax .price {
    font-size: 14px
}


.cart-discount {
    display: none;
}

.cart.table-wrapper .product-item-name + .item-options {
    margin-top: 15px;
}

.cart.table-wrapper .item-options dt,
.minicart-items .product-item-details .product .options.list dt,
.opc-block-summary .items-in-cart .product .item-options dt,
.block-giftregistry-shared-items .product .item-options dt,
.multicheckout .item-options dt {
    clear: left;
    float: left;
    margin: 0 10px 5px 0;
    font-family: 'Mulish';
    font-weight: 700;
    color: #000;
    opacity: .9;
}

.cart.table-wrapper .cart > .item {
    border-bottom: 0;
}

.cart.table-wrapper .actions-toolbar > .action-edit {
    right: 35px;
}

.cart.table-wrapper .col.price .price-excluding-tax {
    color: #000;
    font-size: 14px;
    display: block;
    line-height: 1;
    white-space: nowrap;
    text-align: right;
}

table#shopping-cart-table th.col.qty {
    text-align: right;
}

.abs-sidebar-totals,
.cart-totals,
.opc-block-summary .table-totals,
.abs-toggling-title,
.abs-cart-block > .title,
.abs-discount-block .block > .title,
.cart-summary .block > .title,
.paypal-review-discount .block > .title,
.cart-discount .block > .title {
    border-top: 1px solid #C4C4C4;
}

.minicart-items .product .toggle {
    border: 0;
}

.cart-summary {
    background: #f5f5f5;
    margin-bottom: 10px;
}

.page-title-wrapper h1 span {
    display: block;
    margin: 35px 0 0px;
    font-size: 30px;
    color: #162c5e;
    display: block;
    font-family: 'Domine';
    font-weight: 400;
}

.checkout-cart-index .page-main > .page-title-wrapper .page-title {
    text-align: left;
    display: block;
}

.checkout-cart-index a.use-ajax.action.towishlist.action-towishlist {
    display: none;
}

.cart-container .form-cart .actions.main .continue {
    display: inline-block;
    width: 100% !important;
    max-width: 190px;
    background: #fff;
    font-family: 'Mulish';
    font-weight: 700;
    font-size: 14px;
    color: #162C5E;
    text-transform: uppercase;
    padding: 10px 0px 10px;
    text-decoration: none;
    height: 42px;
    line-height: 17px;
    text-align: center;
    border-radius: 0;
    border: 1px solid #162C5E;
    margin: 0 20px 0px 0px;
    letter-spacing: 0.05em;
}

.page-footer {
    margin-top: 70px !important;
    border-top: 1px solid #d7d5d6;
    padding-top: 20px;
}

dl.items.methods dl,
dl.items.methods dt {
    font-size: 12px;
    margin-top: -3px;
    font-weight: 600;
}

#co-shipping-method-form .item-options .field.item label.label,
.cart-summary .block .price {
    font-size: 12px !important;
}

a.action.multicheckout {
    display: block;
    margin-top: 10px;
}

.page-main .cart-summary .block {
    display: none;
}

.cart-discount {
    display: block;
}

.cart-container {
    display: block;
}

div#block-bss-giftcard {
    display: none;
}

.fieldset.coupon button.action.apply.primary {
    margin: 0 !important;
    border: 1px solid #162C5E;
    color: #162C5E;
    background: #fff;
}

input#coupon_code {
    margin-bottom: 10px;
    height: 49px;
}

.cart-discount .block > .title {
    border: 0;
    margin-top: 20px;
}

a.action.multicheckout,
.cart-discount .block > .title strong {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    font-family: 'Mulish';
    font-weight: 700;
    color: #000;
}

.cart-discount .block > .title strong {
    margin-bottom: 0;
}

@media only screen and (max-width:1024px) {
    .cart.table-wrapper .cart thead tr th.col {
        padding-top: 10px;
        padding-bottom: 10px !important;
        font-size: 13px
    }

    .cart-container .form-cart {
        width: 70%
    }

    .cart-summary {
        width: 30%
    }

    .price-including-tax .price,
    .price-excluding-tax .price {
        font-size: 13px
    }
}

input#coupon_code {
    margin-bottom: 10px;
}

@media only screen and (max-width:1024px) {
    .cart-summary .checkout-methods-items .action.primary.checkout {
        letter-spacing: 0;
        font-size: 14px !important;
        line-height: 18px !important;
    }
}

@media only screen and (max-width:768px) {
    .page-title-wrapper h1 span {
        margin: 25px 0 0px;
        font-size: 24px;
    }

    .cart-container {
        display: flex;
        flex-direction: column;
    }



    .cart-container .form-cart {
        width: 100%;
    }

    .checkout-cart-index .page-main > .page-title-wrapper .page-title {
        margin-bottom: 10px;
    }

    table#shopping-cart-table .col.item {
        width: 70%
    }


    .cart-container .form-cart {
        width: 100%;
        padding-right: 0%
    }

    .cart-summary {
        margin-top: 30px;
        width: 100%;
    }

    .cart-summary._sticky {
        position: relative !important;
        top: 0px !important;
    }

    .cart-summary .checkout-methods-items .action.primary.checkout {
        max-width: 230px;
    }

    html .cart.table-wrapper .product-item-photo {
        padding-right: 10px;
        width: 100px
    }

    .cart.table-wrapper .col {
        font-size: 13px
    }

    .cart.table-wrapper .cart thead tr th.col {
        padding-bottom: 10px
    }

    .cart.table-wrapper .cart thead tr th.col {
        padding-top: 10px
    }

    .cart.table-wrapper .product-item-name {
        font-size: 13px;
        margin: 0 0 0px;
        font-family: 'Mulish';
        font-weight: 400;
        color: #000;
    }

    .cart.table-wrapper .col.price .price-excluding-tax .price,
    .cart.table-wrapper .col.subtotal .price-excluding-tax {
        font-size: 13px;
        font-family: 'Mulish';
        font-weight: 700;
        color: #000;
        line-height: 20px;
    }

    .cart-summary .checkout-methods-items {
        margin: 15px 0 0
    }

    .checkout-cart-index main#maincontent {
        margin-top: 0px
    }

    .cart-summary {
        margin-top: 30px;
    }

}

@media only screen and (max-width:768px) {

    table#shopping-cart-table th.col.qty,
    table#shopping-cart-table .col.qty {
        text-align: center;
    }

    .cart-container,
    .page-title-wrapper h1 span {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    input#coupon_code {
        margin-bottom: 10px;
        width: 200px;
    }
}

@media only screen and (max-width:767px) {
    .cart-container {
        display: flex;
        flex-direction: column;
    }
.fieldset.coupon button.action.apply.primary { 
    width: 160px;
    padding: 0;
    height: 49px;
}
    .cart-discount .block > .title:after{
        top: 15px;
        right: 10px;
    }    
    .cart-summary .checkout-methods-items .action.primary.checkout {
        max-width: 100%;
        margin-bottom: 15px;
    }

    .cart-summary {
        order: 1;
        margin-top: 30px;
    }

    .cart-container .form-cart .actions.main .continue {
        max-width: 100%;
    }

    .cart-container {
        padding-left: 12px;
        padding-right: 12px;
    }

    .page-title-wrapper h1 span {
        padding-left: 0px;
        padding-right: 0px;
    }

    .page-title-wrapper h1 span {
        margin: 30px 0 0px;
        font-size: 22px;
    }

    table#shopping-cart-table .col.item {
        width: 50%
    }

    .checkout-cart-index main#maincontent {
        margin-top: 0;
        border-bottom: none
    }

    .cart-summary {
        width: 100%
    }

    .cart-container .form-cart {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0
    }

    .cart-container {
        justify-content: center;
        margin-top: 35px
    }

    .cart-totals {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0
    }

    .cart-summary .checkout-methods-items {
        padding: 0
    }

    .cart-summary .block > .title {
        padding: 10px 0
    }

    .cart-summary .block .field {
        margin: 0 0 10px
    }


}

@media only screen and (max-width:767px) {

    dl,
    dt,
    .page-main > .page-title-wrapper .page-title,
    .cart-summary .block .item-options .field .radio + .label,
    .cart-summary .block .price {
        font-size: 13px;
    }

    .cart-totals tbody .mark,
    .cart-totals tfoot .mark,
    .cart-totals tbody .amount,
    .cart-totals tfoot .amount,
    .opc-block-summary .table-totals tbody .amount,
    .opc-block-summary .table-totals tfoot .amount {
        font-size: 13px;
    }

    .cart.table-wrapper .item-options dd {
        margin: 0px 0 0;
    }

    .checkout-cart-index main#maincontent {
        margin-top: 0px;
    }

    table#shopping-cart-table th.col.qty {
        padding-right: 5px;
    }



}


@media only screen and (max-width:580px) {

    #shopping-cart-table thead {
        display: none
    }

    table#shopping-cart-table .col {
        vertical-align: top
    }

    html .cart.table-wrapper .product-item-details {
        width: 100%
    }

    html .cart.table-wrapper .product-item-photo {
        padding-right: 0;
        width: 100px
    }

    .cart.table-wrapper .item-actions td {
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        white-space: normal
    }

    .cart-summary {
        margin-bottom: 30px;
        padding: 0 5px;
    }

    .cart.table-wrapper {
        border: 1px solid #ccc
    }

    .cart.table-wrapper .actions-toolbar > .action-edit,
    .cart.table-wrapper .actions-toolbar > .action-delete {
        top: -63px;
        right: 22px
    }

    .cart.table-wrapper .col.qty[data-th]:before,
    .cart.table-wrapper .col.price[data-th]:before,
    .cart.table-wrapper .col.subtotal[data-th]:before,
    .cart.table-wrapper .col.msrp[data-th]:before {
        font-weight: 400
    }

    .cart-summary .block > .title:after {
        right: 0
    }

    html .minicart-wrapper .action.showcart .counter.qty {
        line-height: 12px
    }

    select,
    html .form-cart button.action.update {
        font-size: 12px
    }

    .cart.table-wrapper .col.qty .input-text,
    .cart.table-wrapper .control.qty button {
        width: 30px;
        height: 24px;
        font-size: 12px
    }

    .cart.table-wrapper .actions-toolbar > .action-edit:before,
    .cart.table-wrapper .actions-toolbar > .action-delete:before {
        font-size: 15px
    }

    html .sure_to_remove {
        width: 90%
    }

    .sure_to_remove h2 {
        padding: 8px;
        margin-bottom: 20px;
        letter-spacing: .05px
    }

    html .sure_to_remove a.yes,
    html .sure_to_remove a.no {
        background: #000 !important;
        padding: 5px 15px !important
    }

    table#shopping-cart-table .col {
        float: none;
        display: table-cell;
        vertical-align: top;
        padding: 5px 5px;
    }

    table#shopping-cart-table .col.item {
        width: 50%;
        position: static;
        max-width: inherit;
    }

    table#shopping-cart-table .col {
        padding: 5px 5px;
        width: 100% !important;
        width: 100% !important;
        display: flex;
        padding: 0px 10px !important;
        text-align: left !important;
        float: none !important;
    }

    table#shopping-cart-table .col.qty label {
        margin-bottom: 0;
    }

    table#shopping-cart-table .col.item {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .product-item-name > a {
        font-size: 14px !important;
        line-height: 18px;
    }

    .cart.table-wrapper .item-options dt,
    .minicart-items .product-item-details .product .options.list dt,
    .opc-block-summary .items-in-cart .product .item-options dt,
    .block-giftregistry-shared-items .product .item-options dt,
    .multicheckout .item-options dt {
        margin: 0 10px 0px 0;
        opacity: 1;
    }

    .cart.table-wrapper .col.qty:before,
    .cart.table-wrapper .col.price:before,
    .cart.table-wrapper .col.subtotal:before,
    .cart.table-wrapper .col.msrp:before {
        padding-bottom: 0;
    }

    html .cart.table-wrapper .product-item-photo {
        height: 75px;
    }

    table#shopping-cart-table .col span {
        padding-left: 2px;
    }

    .cart.table-wrapper .product-item-name + .item-options {
        margin-top: 0;
    }

    a.action.action-edit {
        margin: 0;
        right: 44px !important;
        position: absolute;
    }

    button#empty_cart_button,
    html .form-cart button.action.update {
        width: 100% !important;
        max-width: 100%;
        font-size: 14px;
    }

    .cart-container .form-cart .actions.main .clear,
    .cart-container .form-cart .actions.main .continue {
        margin: 0 0 15px 0;
    }

    select,
    html .form-cart button.action.update {
        font-size: 14px;
    }

    .page-footer {
        margin-top: 10px !important;
        padding-top: 10px;
    }

}




@media only screen and (max-width:480px) {
    .cart-container {
        margin-top: 25px
    }
}
